Salome HOME
Remove debug information.
[modules/smesh.git] / INSTALL
1 This is the version 3.0.0 of SMESH
2 Compatible with :
3         - KERNEL 3.0.0
4         - GUI 3.0.0
5         - GEOM 3.0.0
6         - MED 3.0.0